#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}

.logo {
  height: 6em;
  padding: 1.5em;
  will-change: filter;
  transition: filter 300ms;
}
.logo:hover {
  filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.react:hover {
  filter: drop-shadow(0 0 2em #61dafbaa);
}

@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.card {
  padding: 2em;
}

.read-the-docs {
  color: #888;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}
#root {
  padding: 1rem;
}
nav {
  margin-bottom: 2rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc;
}

nav ul {
  display: flex;
  justify-content: center;
  gap: 2rem;
}
a {
  text-decoration: none;
  color: black;
}

a.active {
  font-weight: 700;
  color: blue;
}

#dashboard {
  background-color: #f5f5f5;
  display: flex;
}
#sidebar {
  background-color: #dedede;
}
#sidebar a {
  display: block;
  padding: 0.5rem 1rem;
}

#sidebar a.active {
  background-color: rgb(88, 88, 235);
  color: white;
}

